@echo off
@SETLOCAL ENABLEEXTENSIONS
@cd /d "%~dp0"
if defined ProgramFiles(x86) (
	start ICube\Driver64\setup.exe
) else (
	start ICube\Driver32\setup.exe
)
start EJC\"Si3000-5000 Camera Driver\setup.exe"
start EJC\"DsCap 3.92\Setup.exe"
